## r-cran-mediana 1.0.8

=== DESCRIPTION ===
Package: Mediana
Type: Package
Title: Clinical Trial Simulations
Version: 1.0.8
Date: 2019-05-08
Author: Gautier Paux, Alex Dmitrienko.
Maintainer: Gautier Paux <gautier@paux.fr>
BugReports: https://github.com/gpaux/Mediana/issues
Description: Provides a general framework for clinical trial simulations based
    on the Clinical Scenario Evaluation (CSE) approach. The package supports a
    broad class of data models (including clinical trials with continuous, binary,
    survival-type and count-type endpoints as well as multivariate outcomes that are
    based on combinations of different endpoints), analysis strategies and commonly
    used evaluation criteria.
Imports: doParallel, doRNG, foreach, MASS, mvtnorm, stats, survival,
        utils
License: GPL-2
URL: http://gpaux.github.io/Mediana/
RoxygenNote: 6.1.1
Encoding: UTF-8
Suggests: flextable, knitr, officer, rmarkdown, pander
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-05-08 12:18:21 UTC; gauti
Repository: CRAN
Date/Publication: 2019-05-08 13:20:03 UTC

=== debian/changelog ===
r-cran-mediana (1.0.8-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:26:36 +0000

r-cran-mediana (1.0.8-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 22:07:51 +0200

r-cran-mediana (1.0.8-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:26:43 +0200

r-cran-mediana (1.0.8-1) unstable; urgency=medium

  * Initial release (closes: #954814)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Mar 2020 22:09:17 +0100

=== debian/control ===
Source: r-cran-mediana
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-doparallel,
               r-cran-dorng,
               r-cran-foreach,
               r-cran-mass,
               r-cran-mvtnorm,
               r-cran-survival
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mediana
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mediana.git
Homepage: https://cran.r-project.org/package=Mediana
Rules-Requires-Root: no

Package: r-cran-mediana
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: clinical trial simulations
 Provides a general framework for clinical trial simulations based on the
 Clinical Scenario Evaluation (CSE) approach. The package supports a
 broad class of data models (including clinical trials with continuous,
 binary, survival-type and count-type endpoints as well as multivariate
 outcomes that are based on combinations of different endpoints),
 analysis strategies and commonly used evaluation criteria.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Mediana_([-\d.]*)\.tar\.gz
